code                 = Code de groupe
desc                 = Description
group                = Groupe
more                 = Définir d'autres groupes Admin
name                 = Nom
none                 = Aucun groupe Admin disponible
search               = Rechercher
sel                  = Sélectionner
select1              = Sélectionnez un groupe !
sort                 = Trier
sort1                = Contrôle de l'hôte
sort2                = Groupe Admin
sort3                = Type de dispositif
submit_1             = Soumettre
submit_update        = Mettre à jour
title                = Saisir des groupes d'administration (supprimer le code pour effacer l'entrée)
title1               = Créer des groupes Admin
title2               = Sélectionner les dispositifs à grouper
updated              = Groupes Admin mis à jour !
